import { CircularProgressbar, buildStyles } from "react-circular-progressbar";

interface ProgressPieProps {
  value: number;
}

function ProgressPie({ value }: ProgressPieProps) {
  return (
    <CircularProgressbar
      value={value}
      strokeWidth={50}
      styles={buildStyles({
        trailColor: "#3D425C",
        pathColor: "#798FFF",
        strokeLinecap: "butt",
      })}
      className="w-5 h-5"
    />
  );
}

export default ProgressPie;
